local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "enUS", true)
if not L then return end

L["EQ_DESC"] = "EveryQuest allows you to track which quests you've completed in a friendly list. It will also show you what quests are available in each zone. Combine this addon with LightHeaded and TomTom for the ultimate questing experience"
L["Change Status"] = true
L["Turned In"] = true
L["Completed"] = true
L["In Progress"] = true
L["Abandoned"] = true
L["Failed"] = true
L["Close"] = true

L["EveryQuest Log"] = true
L["EveryQuest"] = true
L["Toggle Frame"] = true

L["-- Select --"] = true
L["Loading "] = true
L["Could not load "] = true
L["Failed or Abandoned"] = true

L["Failed: "] = true
L["Abandoned: "] = true
L["Completed: "] = true
L["Status: "] = true
L[" Shown"] = true

L[" days "] = true
L[" day "] = true
L[" hr "] = true
L["ago"] = true
L[" min "] = true
L[" minutes ago"] = true
L["1 minute ago"] = true
L[" seconds ago"] = true
L[" second ago"] = true
L[" Quest Data"] = true

L["Requires LOD Module: "] = true
L["Missing LOD Module: "] = true
L["G"] = true
L["Group"] = true
L["R"] = true
L["Raid"] = true
L["H"] = true
L["Heroic"] = true
L["D"] = true
L["Dungeon"] = true
L["P"] = true
L["PvP"] = true
L["Y"] = true
L["Daily"] = true
L["E"] = true
L["Escort"] = true
L["WE"] = true
L["World Event"] = true
L["Times"] = true
L["EQ_UPGRADETXT"] = "EveryQuest has detected %s out of date database(s) (resulting from a version upgrade), click Yes to attempt to upgrade. This may take a moment. You can upgrade later using the interface options"
L["EQ_PURGETXT"] = "Are you sure you want to purge all old data? If you are unsure, or just completed an upgrade, cancel and check the EveryQuest window to see if your quests are there. To continue type 'DELETE' in the box below. This action is irreversible. You can clear the database later using the interface options"
L["PURGE_ERROR"] = "You have not entered the correct text to delete old data. Please read the message!"

L["%d Shown"] = true
L["%d Turned In"] = true
L["%d Completed"] = true
L["%d In Progress"] = true
L["%d Failed/Abandoned"] = true
L["%d Unknown"] = true
L["%d Ignored"] = true
		
-- Options --
L["Upgrade"] = true
L["Cancel"] = true
L["Purge"] = true
L["Show Debugging Messages"] = true
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = true
L["Upgrade DB"] = true
L["Upgrade the Database from the old format"] = true
L["Purge Old data"] = true
L["Purge Old database data, generally used after running upgrade"] = true
L["Track Zone"] = true
L["Track zone changes and update the EveryQuest list for that zone"] = true
L["Save Zone"] = true
L["Saves which zone you where last looking at to load upon login"] = true
L["Filters"] = true
L["Configure filtering options for the quest list. These settings are character specific."] = true
L["Turned In Quests"] = true
L["Completed Quests"] = true
L["Shows completed quests still in your questlog"] = true
L["Quests In Progress"] = true
L["Shows quests that you are on but not completed"] = true
L["Failed or Abandoned Quests"] = true
L["Shows quests that you have failed or abandoned"] = true
L["Unknown Status"] = true
L["Shows quests you haven't seen before"] = true
L["Ignored Quests"] = true
L["Shows quests you've ignored"] = true
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = true
L["Filter Quests by Level"] = true
L["Minimum Level"] = true
L["Maximum Level"] = true
L["Filter Quests by Type"] = true
L["Normal Quests"] = true
L["Shows normal Blizzard soloable quests"] = true
L["Group Quests"] = true
L["Shows 'group suggested' quests"] = true
L["Daily Quests"] = true
L["Shows daily quests"] = true
L["Dungeon Quests"] = true
L["Shows dungeon quests"] = true
L["Raid Quests"] = true
L["Shows 'raid suggested' quests"] = true
L["PvP Quests"] = true
L["Shows PVP quests"] = true

L["Import"] = true
L["EQ_IMPORT_TRAILER"] = "If either of these buttons are disabled, that means you don't have the necessary addon loaded. Logout and enable the addon to import your data."
L["EQ_IMPORT"] = "Here you can import quest history from other addons. Currently only QuestGuru and QuestHistory are supported.\n\n|cffFFAFAFNOTE: To import all of your data, you will need to repeat this function on all your characters while the addon you are importing from is loaded. This is a limitation in EveryQuest storing data per-character rather then globally (this saves you memory/startup time).|r"
L["Import QuestGuru Data"] = true
L["Import QuestHistory Data"] = true
L["QuestHistory importing is strictly alpha quality. This is due to having to guess at which quest you are trying to import."] = true
L["QuestGuru"] = true
L["QuestHistory"] = true
L["Imported From: "] = true
L["Import failed, you have no data relating to this character on this server."] = true
L["Imported %d quests from"] = true
L["Deleted %d quests from your database"] = true
L["EQ_clearimportdesc"] = "To Delete your imported quests, you will need to:\n1) Enable Debugging\n2) Check the confirm box\n\nWhen you imported, each imported quest was tagged so they can later be removed easily. Don't panic though as when you start to quest using EQ, this imported tag is cleared so any new data is not lost."

---- Query ----
L["Server Query"] = true
L["EQ_QUERY"] = "|cffFFFF00NEW IN 3.3!|r\n\nIn this 2 step process, EveryQuest can get your completed quest history from the Blizzard servers! Find those quests you missed before you used EveryQuest.\n\n  |cff00E1FFStep 1:|r Click to query the server."
L["Query Server"] = true
L["Auto Populate"] = true
L["Once the server responds, automatically start the import of quest data"] = true
L["EQ_QUERY2"] = "\n  |cff00E1FFStep 2:|r Click to populate your client's database. Please be warned, depending on the amount of quests you've completed, this may take some time and your game will 'freeze' during this process. I hope you don't get disconnected."
L["Populate History"] = true
L["Once you recieve the server responce, populate the database with your completed quests."] = true
L["EQ_QUERY_TRAILER"] = "\n  |cff00E1FFAll done!|r\n\nIf you got a red message in your chat window, it means the current EveryQuest database doesn't contain some quests you've done. Do not fret though, Blizzard's log contains special quests that you never actually turned into anyone. Such as |cffFFFF00[FLAG: Tournament Invitation]|r"
L["Clear Import Confirm"] = true
L["Clear Imported Data"] = true
L["Delete any quest tagged as being imported. (Only enabled when debugging is enabled)"] = true
